## pymarkups 0.2.4

=== debian/changelog ===
pymarkups (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #687824).

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 25 Nov 2012 18:13:08 +0400
