=== debian/control ===
Source: pymarkups
Section: python
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python3-all (>= 3.1.2-7~), python3-docutils,
 python3-markdown
Standards-Version: 3.9.4
Homepage: https://launchpad.net/python-markups
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pymarkups/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pymarkups/trunk/
X-Python3-Version: >= 3.1

Package: python3-markups
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-docutils, python3-markdown, python3-pygments
Suggests: libjs-mathjax
Description: Wrapper around various text markups, implemented in Python 3
 This module provides a wrapper around the various text markup languages,
 such as Markdown and reStructuredText (these two are supported by default).
 .
 It is also possible to implement custom markups (inherited from AbstractMarkup
 class).
 .
 It also comes with a "web" module that allows one to generate web pages using
 from HTML template file and a set of files with content.
