=== debian/watch ===
version=3
http://pypi.python.org/packages/source/M/Markups/Markups-(.*).tar.gz
