## pymarkups 0.3

=== debian/changelog ===
pymarkups (0.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitry Shachnev ]
  * New upstream release.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 25 Jul 2013 14:30:31 +0400
