## pymarkups 0.4

=== debian/changelog ===
pymarkups (0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: use HTTPS, and correctly escape dots.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 30 Nov 2013 13:27:43 +0400
