=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python3-markdown
 Standards-Version: 3.9.4
 Homepage: https://launchpad.net/python-markups
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pymarkups/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pymarkups/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pymarkups/trunk/
 X-Python3-Version: >= 3.1
