## pymarkups 0.5.1

=== debian/changelog ===
pymarkups (0.5.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Explicitly build-depend on dh-python.
  * Update my e-mail address.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Sep 2014 10:22:49 +0400

pymarkups (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update URLs for upstream move from Launchpad to GitHub.
  * Convert to pybuild.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 25 Jul 2014 22:51:18 +0400
