## pymarkups 0.5.2

=== debian/changelog ===
pymarkups (0.5.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fixes loading of Markdown extensions with modules (closes: #768179).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 Nov 2014 21:07:10 +0300
