=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: pymarkups
 Section: python
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python3-all (>= 3.1.2-7~), python3-docutils,
- python3-markdown
-Standards-Version: 3.9.4
-Homepage: https://launchpad.net/python-markups
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python3-all (>= 3.1.2-7~),
+               python3-docutils,
+               python3-markdown
+Standards-Version: 3.9.5
+Homepage: https://github.com/mitya57/pymarkups
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pymarkups/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pymarkups/trunk/
 X-Python3-Version: >= 3.1
