## pymarkups 0.6.1

=== debian/changelog ===
pymarkups (0.6.1-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * Update debian/watch to use pypi.debian.net redirector.
  * Add my key to debian/upstream/signing-key.asc and make uscan verify
    the signature.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 19 Apr 2015 12:17:05 +0300

pymarkups (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Bump copyright year in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Jan 2015 20:00:24 +0300
