=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all (>= 3.1.2-7~),
                python3-docutils,
                python3-markdown
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/mitya57/pymarkups
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pymarkups/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pymarkups/trunk/
