## pymarkups 0.6.3

=== debian/changelog ===
pymarkups (0.6.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Require python3-markdown 2.6, the mathjax extension does not work
    with older versions.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Jun 2015 20:10:57 +0300
