=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all (>= 3.1.2-7~),
                python3-docutils,
-               python3-markdown
+               python3-markdown (>= 2.6~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/mitya57/pymarkups
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pymarkups/trunk/
@@ -17,7 +17,7 @@
 Package: python3-markups
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Recommends: python3-docutils, python3-markdown, python3-pygments
+Recommends: python3-docutils, python3-markdown (>= 2.6~), python3-pygments
 Suggests: libjs-mathjax
 Description: Wrapper around various text markups, implemented in Python 3
  This module provides a wrapper around the various text markup languages,
