## pymarkups 1.0.1

=== debian/changelog ===
pymarkups (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-textile to build-dependencies, test dependencies, and
    the Recommends: list for python3-markups, now that it's available.
  * Remove obsolete debian/python3-markups.examples file.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Dec 2015 17:43:19 +0300

pymarkups (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Update package description.
  * Drop custom dh_auto_test override, let pybuild do the right thing.
  * Bump X-Python3-Version to 3.2, following upstream.
  * Add an autopkgtest.
  * Update Vcs fields for Git migration.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Dec 2015 22:12:45 +0300
