=== debian/control ===
Source: pymarkups
Section: python
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all (>= 3.1.2-7~),
               python3-docutils,
               python3-markdown (>= 2.6~),
               python3-textile
Standards-Version: 3.9.6
Homepage: https://github.com/retext-project/pymarkups
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pymarkups.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymarkups.git
X-Python3-Version: >= 3.2

Package: python3-markups
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-docutils,
            python3-markdown (>= 2.6~),
            python3-pygments,
            python3-textile
Suggests: libjs-mathjax
Description: Wrapper around various text markups, implemented in Python 3
 This module provides a wrapper around various text markup languages.
 .
 Available by default are Markdown, reStructuredText and Textile, but you
 can easily add your own markups.
 .
 It is also possible to implement custom markups (inherited from AbstractMarkup
 class).
