=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://pypi.debian.net/Markups/Markups-(.*)\.tar\.gz
