## pymarkups 2.0.0

=== debian/changelog ===
pymarkups (2.0.0-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Add Breaks on old versions of ReText (less than 5.1).
  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump year in debian/copyright.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2016 19:17:47 +0300
