=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python3-docutils,
                python3-markdown (>= 2.6~),
                python3-textile
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/retext-project/pymarkups
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pymarkups.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pymarkups.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymarkups.git
 X-Python3-Version: >= 3.2
 
@@ -23,6 +23,7 @@
             python3-pygments,
             python3-textile
 Suggests: libjs-mathjax
+Breaks: retext (<< 5.1~)
 Description: Wrapper around various text markups, implemented in Python 3
  This module provides a wrapper around various text markup languages.
  .
