## pymarkups 2.0.1

=== debian/changelog ===
pymarkups (2.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Jun 2017 16:06:03 +0300
