=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-docutils,
                python3-markdown (>= 2.6~),
                python3-textile
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/retext-project/pymarkups
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pymarkups.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymarkups.git
