## pymarkups 3.0.0

=== debian/changelog ===
pymarkups (3.0.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make the autopkgtest depend on python3-pygments.
  * Make the autopkgtest depend on python3-all, and use py3versions -s
    instead of -i.
  * Update to debhelper compat level 12.
  * Bump Standards-Version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Mar 2020 14:57:39 +0300

pymarkups (3.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * New upstream release.
  * Add build-dependencies on python3-mdx-math and python3-setuptools.
  * Bump Breaks on retext to (<< 6.0~).
  * Update copyright years in debian/copyright.
  * Update debhelper compat level to 11.
  * Add runtime dependency on python3-pkg-resources.
  * Add Markups.egg-info/ to pybuild.testfiles to make the tests pass.
  * Bump Standards-Version to 4.1.5, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jul 2018 15:26:04 +0300
