=== debian/tests/control ===
Tests: python3-markups
Depends: python3-all,
         python3-docutils,
         python3-markdown,
         python3-markups,
         python3-pygments,
         python3-textile
Restrictions: allow-stderr
