## pymarkups 3.1.1

=== debian/changelog ===
pymarkups (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add a patch to make the doctest pass with recent changes.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 05 Mar 2021 19:59:50 +0300

pymarkups (3.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update my key in debian/upstream/signing-key.asc.
  * Add python3-yaml to Build-Depends, Recommends and test depends.
  * Remove no longer needed dependency on python3-pkg-resources.
  * Add python3-pygments to Build-Depends.
  * Update to debhelper compat level 13.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 31 Jan 2021 22:02:14 +0300
