=== debian/control ===
Source: pymarkups
Section: python
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 3.20180313),
               python3-all (>= 3.1.2-7~),
               python3-docutils,
               python3-markdown (>= 2.6~),
               python3-mdx-math,
               python3-pygments,
               python3-setuptools,
               python3-textile,
               python3-yaml
Standards-Version: 4.5.1
Homepage: https://github.com/retext-project/pymarkups
Vcs-Git: https://salsa.debian.org/python-team/packages/pymarkups.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pymarkups

Package: python3-markups
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-docutils,
            python3-markdown (>= 2.6~),
            python3-pygments,
            python3-textile,
            python3-yaml
Suggests: libjs-mathjax
Breaks: retext (<< 6.0~)
Description: Wrapper around various text markups, implemented in Python 3
 This module provides a wrapper around various text markup languages.
 .
 Available by default are Markdown, reStructuredText and Textile, but you
 can easily add your own markups.
 .
 It is also possible to implement custom markups (inherited from AbstractMarkup
 class).
