=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,6 @@
          python3-markdown,
          python3-markups,
          python3-pygments,
-         python3-textile
+         python3-textile,
+         python3-yaml
 Restrictions: allow-stderr
