## pymarkups 3.1.2

=== debian/changelog ===
pymarkups (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop update_doctest.patch, applied upstream.
  * Add a new patch to skip part of doctest that needs docutils 0.17.
    Currently 0.17 is available only in experimental, unstable has 0.16.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Declare Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Sep 2021 18:14:36 +0300
