=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                python3-setuptools,
                python3-textile,
                python3-yaml
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://github.com/retext-project/pymarkups
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymarkups.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymarkups
