## pymarkups 3.1.3

=== debian/changelog ===
pymarkups (3.1.3-2) unstable; urgency=medium

  * Add a patch to fix build with Pygments 2.11 (closes: #1006041).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Feb 2022 19:39:05 +0300

pymarkups (3.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove skip_doctest_docutils_0.17.patch, no longer needed.
    - Bump docutils build- and test dependency to 0.17.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Nov 2021 18:06:46 +0300
