=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 3.20180313),
                python3-all (>= 3.1.2-7~),
-               python3-docutils,
+               python3-docutils (>= 0.17),
                python3-markdown (>= 2.6~),
                python3-mdx-math,
                python3-pygments,
