=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: python3-markups
 Depends: python3-all,
-         python3-docutils,
+         python3-docutils (>= 0.17),
          python3-markdown,
          python3-markups,
          python3-pygments,
