## pymarkups 4.0.0

=== debian/changelog ===
pymarkups (4.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python, python3-all and
      python3-markdown.
    + python3-markups: Drop versioned constraint on python3-markdown in
      Recommends.
    + python3-markups: Drop versioned constraint on retext in Breaks.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop pygments_2.11.patch, included in the new release.
  * Build with pybuild-plugin-pyproject.
  * Update debian/copyright.
  * Bump python3-setuptools build-dependency to 61.2.
  * Add Markups.egg-info/ to debian/clean.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 Jan 2023 14:35:05 +0400
