=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 3.20180313),
-               python3-all (>= 3.1.2-7~),
+               dh-python,
+               pybuild-plugin-pyproject,
+               python3-all,
                python3-docutils (>= 0.17),
-               python3-markdown (>= 2.6~),
+               python3-markdown,
                python3-mdx-math,
                python3-pygments,
-               python3-setuptools,
+               python3-setuptools (>= 61.2),
                python3-textile,
                python3-yaml
 Rules-Requires-Root: no
@@ -23,12 +24,11 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python3-docutils,
-            python3-markdown (>= 2.6~),
+            python3-markdown,
             python3-pygments,
             python3-textile,
             python3-yaml
 Suggests: libjs-mathjax
-Breaks: retext (<< 6.0~)
 Description: Wrapper around various text markups, implemented in Python 3
  This module provides a wrapper around various text markup languages.
  .
