=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_NAME=markups

%:
	dh $@ --with python3 --buildsystem=pybuild
