## pymarkups 4.1.0

=== debian/changelog ===
pymarkups (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch:
    - Support tarball file names starting with a lowercase letter.
    - Stop checking PGP signature, PyPI no longer supports that.
    - Bump version to 4.
  * Add python3-mdx-math to Recommends.
  * Bump copyright year.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Add python3-pymdownx to autopkgtest dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 09 Dec 2024 15:50:21 +0300
