=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-textile,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/retext-project/pymarkups
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymarkups.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymarkups
@@ -25,6 +25,7 @@
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python3-docutils,
             python3-markdown,
+            python3-mdx-math,
             python3-pygments,
             python3-textile,
             python3-yaml
