=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
          python3-docutils (>= 0.17),
          python3-markdown,
          python3-markups,
+         python3-mdx-math,
          python3-pygments,
+         python3-pymdownx,
          python3-textile,
          python3-yaml
 Restrictions: allow-stderr
