## pymarkups 4.1.1

=== debian/changelog ===
pymarkups (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump required python3-setuptools version to 77.0.
  * Add a patch to make the tests still pass with Pygments 2.18.
  * Suggest node-mathjax-full instead of libjs-mathjax.
  * Bump copyright year.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Apr 2025 14:00:16 +0300
