=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                python3-markdown,
                python3-mdx-math,
                python3-pygments,
-               python3-setuptools (>= 61.2),
+               python3-setuptools (>= 77.0),
                python3-textile,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/retext-project/pymarkups
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymarkups.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymarkups
@@ -29,7 +29,7 @@
             python3-pygments,
             python3-textile,
             python3-yaml
-Suggests: libjs-mathjax
+Suggests: node-mathjax-full
 Description: Wrapper around various text markups, implemented in Python 3
  This module provides a wrapper around various text markup languages.
  .
